
.headerContainer {
  background-color: #ffffff;
  display: flex;
  flex-direction: row;
  align-items: center;
  max-height: 72px;

  /* ADS Elevation 1 */

box-shadow: 0px 2px 1px -1px rgba(0, 0, 0, 0.2), 0px 1px 1px rgba(0, 0, 0, 0.14), 0px 1px 3px rgba(0, 0, 0, 0.12);
}

.search {
  border-radius: 3px;
}

.searchIconWrapper {
  height: 100%;
  display: flex;
  justify-content: center;

  svg {
    height: 100%;
    display: flex;
    justify-content: center;

    path {
      fill: #365ef6;
    }
  }
}

.searchBox {
  background-color: #f5f5f7;
  display: flex;
  align-items: center;

  input {
    height: 42px;
  }
  width: 100%;
}

.connectPng {
  width: 140px;
  height: 35px;
  margin-top: 5px;
}

.rowStyling {
  display: flex;
  align-items: center;
}

.lineContainer {
  display: flex;
  justify-content: center;
}

.aButton {
  height: 42px;
  margin-left: 10px;
}

.left {
  float: left;
}
